<?php
/**
 * @package linea21.modules
 * @subpackage sdi
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";
$rub_link_sup=$rub_link."&amp;todo=sup";

$search="search.php?rub=".$rub;
if($todo=='add') $title=_t('sdi','add');
if($todo=='list') $title=_t('sdi','list');

if($todo=='mod') $title=_t('sdi','mod');
if($todo=='mod_r') $title=_t('sdi','mod_r');
if($todo=='mod_e') $title=_t('sdi','mod_e');
if($todo=='mod_p') $title=_t('sdi','mod_p');

if($todo=='sup') $title=_t('sdi','sup');
if($todo=='det') $title=_t('sdi','det');
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_add; ?>" id="content_link_add" title="<? echo _t('sdi','add');?>"><? echo _t('sdi','add');?></a> 
				| 
				<a href="<?php echo $rub_link_list; ?>" id="content_link_list" title="<? echo _t('sdi','list');?>"><? echo _t('sdi','list');?></a>
				| 
				<a href="<?php echo $search; ?>" id="content_link_search" title="<? echo _t('menu','search');?>"><? echo _t('menu','search');?></a>
</div>
</div>
